=== debian/changelog ===
golang-gopkg-vansante-go-ffprobe.v2 (2.1.1-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Gürkan Myczko <tar@debian.org>  Tue, 25 Jul 2023 14:35:13 +0200

golang-gopkg-vansante-go-ffprobe.v2 (2.1.1-2) unstable; urgency=medium

  * Source-only Upload.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 05 Jul 2023 00:22:56 +0530

golang-gopkg-vansante-go-ffprobe.v2 (2.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1039726)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 28 Jun 2023 17:51:01 +0000
