## golang-gopkg-vansante-go-ffprobe.v2 2.2.1

=== debian/changelog ===
golang-gopkg-vansante-go-ffprobe.v2 (2.2.1-1) unstable; urgency=medium

  * Team Upload.
  * Fix vcs URIs
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Drop myself from uploaders
  * New upstream version 2.2.1

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Oct 2025 21:06:31 +0530
