=== debian/control ===
Source: golang-gopkg-vansante-go-ffprobe.v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               ffmpeg
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-vansante-go-ffprobe.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-vansante-go-ffprobe.v2.git
Homepage: https://github.com/vansante/go-ffprobe
XS-Go-Import-Path: gopkg.in/vansante/go-ffprobe.v2

Package: golang-gopkg-vansante-go-ffprobe.v2-dev
Architecture: all
Depends: ${misc:Depends}, ffmpeg
Description: Library to easily get the ffprobe output of a given file (library)
 Small library for executing an ffprobe process on a given file and
 getting an easy to use struct representing the returned ffprobe data.
